.espelhos__separate-content{
    display: flex;
    flex-direction: column;
}
.espelhos__container {
    align-items: center;
    align-self: center;
    display: flex;
    height: auto;
    margin-bottom: 5%;
    justify-content: space-between;
}
.espelhos__paragrafo {
    color: var(--branco);
    line-height: 1.5em;
    width: 100%;
}
.espelhos__textos{
    width: 60%;
}
.espelhos__obras{
    align-self: center;
    display: flex;
    height: auto;
    width: 95%;
    justify-content: space-between;
}
.espelhos__destaque{
    align-items: center;
    align-self: center;
    display: flex;
    flex-direction: column;
    margin: 100px 0;
    width: 80%;
}
.espelhos__obras--one-figure, .espelhos__obras--two-figure{
    display: flex;
    justify-content: center;
    margin-bottom: 10%;
}
.espelhos__box-img {
    width: 100%;
}
.espelhos__obras--one, .espelhos__obras--two{
    align-items: center;
    display: flex;
    flex-direction: column;
    width: 45%;
}
.espelhos__obras--one{
    margin-top: 20%;
    justify-content: flex-start;
}
.espelhos__obra--extended {
    align-items: center;
    align-self: flex-end;
    display: flex;
    height: auto;
    width: 90%;
    justify-content: flex-end;
}
.espelhos__obras--grid {
    align-self: flex-end;
    display: grid;
    grid-gap: 10px;
    grid-template-columns: auto auto auto auto;
    grid-template-rows: auto auto;
    margin-top: 10px;
    width: 100%;
}
.espelhos__box-principal {
    align-items: center;
    justify-content: space-between;
    display: flex;
    width: 100%;
}
.espelhos__obras--one-beatriz{
    align-self: flex-end;
    display: flex;
    flex-direction: column;
    margin: 0 auto 5% auto;
    width: 100%;
}
.beatriz-obra{
    width: 100%;
}
.espelhos__obra{
    display: flex;
    color: var(--branco);
    flex-direction: column;
    padding: 1em;
    width: 95%;
}
.obra__ficha{
    border-top: 2px var(--branco) solid;
    color: var(--branco);
    border-radius: 3px;
    padding: 1em;
}
.espelhos__obra:hover{
    text-decoration: none;
}
.espelhos__video-box{
    width: 100%;
    margin-bottom: 5%;
}
.espelhos__video{
    box-shadow: 10px 10px var(--cinza);
    width: 100%;
}

@media screen and (max-width: 768px){
    .espelhos__separate-content{
        width: 100%;
    }
    .espelhos__container{
        align-self: center;
        width: 100%;
    }
    .espelhos__destaque{
        margin: 50px 0;
        width: 100%;
    }
    .espelhos__textos{
        width: 80%;
    }
    .espelhos__paragrafo, .espelhos__obra, .espelhos__obras--one, .espelhos__obras--two, .espelhos__obras--one-figure, .espelhos__obras--two-figure {
        width: 100%;
    }
    .espelhos__obras{
        flex-direction: column;
        width: 100%;
    }
    .espelhos__obras--two{
        margin-top: 10%;
    }
    .beatriz-obra{
        width: 100%;
        margin-bottom: 5%;
    }
    .espelhos__video{
        box-shadow: 5px 5px var(--cinza);
    }
}
@media screen and (min-width:768px) and (max-width:1024px){
    .espelhos__paragrafo{
        font-size: 1.3em;
    }
}